## python-apt 0.7.100.3ubuntu6

=== debian/changelog ===
python-apt (0.7.100.3ubuntu6) natty; urgency=low

  * Add missing _Description entry to Ubuntu.info for new deb-src entries.
    (LP: #768363)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 24 Apr 2011 13:24:53 -0400

python-apt (0.7.100.3ubuntu5) natty; urgency=low

  [ Stéphane Graber ]
  * fix enable_components for deb-src entries on ports.ubuntu.com
    (LP: #760035)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Apr 2011 18:05:51 +0200

python-apt (0.7.100.3ubuntu4) natty; urgency=low

  * Update enable_component to also apply to -src entries (LP: #758732)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Apr 2011 10:49:34 -0400

python-apt (0.7.100.3ubuntu3) natty; urgency=low

  [ Michael Vogt ]
  * cherry pick multiarch support for aptsources from debian
  
  [ Julian Andres Klode ]
  * aptsources: Parse multi-arch sources.list files correctly
  * aptsources: Allow insertion of new multi-arch entries

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Apr 2011 16:59:07 +0200

python-apt (0.7.100.3ubuntu2) natty; urgency=low

  * Rename Vcs-* to XS-Debian-Vcs-*.
  * No other changes upload to build against latest apt and hopefully fix
    LP #733741.

 -- Loïc Minier <loic.minier@linaro.org>  Tue, 05 Apr 2011 18:11:40 +0200

python-apt (0.7.100.3ubuntu1) natty; urgency=low

  * merge fixes from debian-sid, most notably the fixes
    to support multiarch (thanks to Julian Andres Klode)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Apr 2011 16:15:15 +0200

python-apt (0.7.100.3) unstable; urgency=low

  [ Barry Warsaw ]
  * PyFetchProgress::Pulse(): When ignoring a false return value from
    PyArg_Parse() after running the simple callback pulse(), there can be
    an exception on the stack, which must be cleared.  (LP: #711225)

  [ Michael Vogt ]
  * python/arfile.cc, apt/debfile.py:
    - add support for .xz archives
  * tests/test_debfile.py:
    - add test for xz compression
  * update priority of python3-apt to match the archive

  [ Julian Andres Klode ]
  * python/cache.cc:
    - Add Package.get_fullname() and Package.architecture
  * apt/cache.py, apt/package.py:
    - Add architecture property to apt.Package (LP: #703472)
    - Change apt.Package.name to use get_fullname(pretty=True) (LP: #740072)
  * tests/test_debfile.py:
    - Disable multi-arch for the test, it fails when run via test_all.py
    - Fix mixed tab/spaces indentation in xz test
  * tests/test_apt_cache.py:
    - Package records 'Package' field now corresponds to shortname
  * debian/python3-apt-dbg.install
    - Do not try to install old-style debugging files.
  * debian/rules:
    - Support the nocheck build option and ignore test failures on hurd
      (Closes: #610448)
    - Move Python 3 debug files before installing other files (Closes: #619528)

  [ Scott Kitterman ]
   * Removed ${python:Breaks} - No longer used in dh_python2

 -- Julian Andres Klode <jak@debian.org>  Mon, 04 Apr 2011 12:52:03 +0200

python-apt (0.7.100.2ubuntu4) natty; urgency=low

  * fix incorrect tab, this fixes a FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Mar 2011 18:17:07 +0200

python-apt (0.7.100.2ubuntu3) natty; urgency=low

  [ Michael Vogt ]
  * python/arfile.cc, apt/debfile.py:
    - add support for .xz archives
  * tests/test_debfile.py:
    - add test for xz compression
  * update priority of python3-apt to match the archive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Mar 2011 17:16:00 +0200

python-apt (0.7.100.2ubuntu2) natty; urgency=low

  [ Barry Warsaw ]
  * PyFetchProgress::Pulse(): When ignoring a false return value from
    PyArg_Parse() after running the simple callback pulse(), there can be
    an exception on the stack, which must be cleared.  (LP: #711225)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 28 Mar 2011 18:17:11 -0400

python-apt (0.7.100.2ubuntu1) natty; urgency=low

  * merged fix for parse_depends() in a multiarch environment
    from debian/sid branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Mar 2011 15:23:59 +0100

python-apt (0.7.100.2) unstable; urgency=low

  * apt/progress/text.py:
    - only run ioctl for termios.TIOCGWINSZ if the fd is a tty
  * apt/debfile.py, tests/test_debfile.py:
    - strip "./" from _get_content and add tests, this fixes a control
      file extraction bug in gdebi
  * python/depcache.cc:
    - when using the actiongroup as a contextmanager incref/decref
      on enter and leave. this should fix the instablity issues
      that aptdaemon runs into (LP: #691134)
  * debian/python3-apt.install:
    - fix py3 extension module install location (thanks to
      Barry)
  * python/depcache.cc:
    - provide bindings for new libapt SetCandidateRelease()
  * debian/control:
    - require new libapt-pkg-dev SetCandidateRelease()
  * py3 compatible exception handline
  * debian/control:
    - bump minimal python version to >= 2.6
  * python/apt_pkgmodule.cc:
    - strip multiarch by default in RealParseDepends
    - add optional parameter to allow parse_depends() to keep the
      multiarch parameter
  * tests/test_deps.py:
    - add test forapt_pkg.parse_depends(strip_multiarch=True)

 -- Michael Vogt <mvo@debian.org>  Mon, 21 Mar 2011 14:56:01 +0100

python-apt (0.7.100.1ubuntu5) natty; urgency=low

  * python/depcache.cc:
    - provide bindings for new libapt SetCandidateRelease()
  * debian/control:
    - require new libapt-pkg-dev SetCandidateRelease()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 18 Feb 2011 17:26:47 +0100

python-apt (0.7.100.1ubuntu4) natty; urgency=low

  [ Michael Bienia ]
  * Use the new "except Exception as e" syntax from Python 2.6 (and later) to
    allow building with Python 3.2.
  * Bump XS-Python-Version to >= 2.6 therefor.   
  
  [ Michael Vogt ]
  * debian/python3-apt.install:
    - fix py3 extension module install location (thanks to
      Barry)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Jan 2011 22:58:43 +0100

python-apt (0.7.100.1ubuntu3) natty; urgency=low


