## python-apt 0.7.100.3ubuntu6.1+5.0trisquel1

=== debian/changelog ===
python-apt (0.7.100.3ubuntu6.1+5.0trisquel1) dagda; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 Jul 2011 01:46:59 +0000
