## python-apt 0.8.0

=== debian/changelog ===
python-apt (0.8.0) unstable; urgency=low

  * Upload to unstable

  [ Julian Andres Klode ]
  * Increase Breaks for update-notifier to 0.99.3debian9
  * utils/get_debian_mirrors.py: Adjust for new Alioth SCM urls
  * debian/control: Standards-Version 3.9.2
  * Fix Lintian overrides
  * Fix spelling errors reported by Lintian (sep[a->e]rated, overrid[d]en)
  * po/urd.po: Remove, ur.po is the correct file
  * debian/source/format: Add, set it to "3.0 (native)"

  [ Tshepang Lekhonkhobe ]
  * Fix get_changelog in Python 3 (Closes: #626532)
  * apt/package.py: fix a few typos [formated->formatted] (Closes: #597054)
  * doc/source/tutorials/contributing.rst: minor improvements (Closes: #625225)
    - one typo [2to => 2to3], one broken link [pep8.py link]

  [ Translation updates ]
  * Esperanto (Closes: #626430)

 -- Julian Andres Klode <jak@debian.org>  Fri, 27 May 2011 16:12:46 +0200

python-apt (0.8.0~exp4) experimental; urgency=low

  * apt_pkg: Add OrderList, wanted for mancoosi (Closes: #623485)
  * apt_pkg: Add subclassing fun to PackageManager, for #623485 as well
  * apt.cache: Emit change signals in ProblemResolver
  * apt.Cache: Add a _changes_count member for later use

 -- Julian Andres Klode <jak@debian.org>  Fri, 29 Apr 2011 13:57:30 +0200

python-apt (0.8.0~exp3) experimental; urgency=low

  [ Stéphane Graber ]
  * Update enable_component to also apply to -src entries (LP: #758732)
  
  [ Julian Andres Klode ]
  * apt_pkg: Add apt_pkg.Version.multi_arch and friends

 -- Julian Andres Klode <jak@debian.org>  Thu, 21 Apr 2011 15:33:38 +0200

python-apt (0.8.0~exp2) experimental; urgency=low

  * aptsources: Parse multi-arch sources.list files correctly
  * aptsources: Allow insertion of new multi-arch entries
  * aptsources: Various cleanup work
  * all: Fix all instances of ResourceWarning about unclosed files
  * tests/test_apt_cache.py: Use assertTrue() instead of assert_()
  * apt_pkg: Raise error when parse_commandline gets empty argv (LP: #707416)
  * apt_pkg: Fix time_to_str, time_rfc1123 to accept more correct values
    (time_to_str accepts unsigned long, time_rfc1123 long long, y2k31-correct).
  * apt.progress: Use long for ETA, natural type for size (LP: #377375)
  * aptsources/sourceslist.py: s/aptsource.py/sourceslist.py/ (LP: #309603)
  * doc/examples: Add example on how to get architecture names (LP: #194374)
  * apt_pkg: Fix unsigned/long-vs-int issues (LP: #610820)
  * apt.cache: Document that update() may need an open() (Closes: #622342)
  * apt.cache: Add a fetch_archives() method (Closes: #622347)
  * doc: Fix a minor formatting error, patch by Jakub Wilk (Closes: #608914)
  * apt.package: Add 'tasks' to Version, improve doc (Closes: #619574)
  * doc: Fix documentation of BaseDependency.relation (Closes: #607031)

 -- Julian Andres Klode <jak@debian.org>  Tue, 12 Apr 2011 15:25:38 +0200

python-apt (0.8.0~exp1) experimental; urgency=low

  * Disable the old-style API, and break all packages using it
  * Add an 'is_multi_arch' attribute to apt_pkg.Cache
  * Add apt_pkg.Group class, wrapping pkgCache::GrpIterator
  * Change apt_pkg.Cache() so that passing None for 'progress' results in
    no progress output
  * Support (name, arch) tuples in apt_pkg.Cache mappings, wrapping
    FindPkg() with two string parameters.
  * Introduce apt_pkg.Cache.groups and apt_pkg.Cache.group_count
  * Fix debian/rules to work correctly with tilde in version number

 -- Julian Andres Klode <jak@debian.org>  Tue, 05 Apr 2011 16:21:45 +0200
