=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 Build-Depends: apt-utils,
@@ -17,14 +16,42 @@
                python-distutils-extra (>= 2.0),
                python-sphinx (>= 0.5),
                python-debian
-XS-Debian-Vcs-Bzr: http://bzr.debian.org/apt/python-apt/debian-sid
-XS-Debian-Vcs-Browser: http://bzr.debian.org/loggerhead/apt/python-apt/debian-sid/changes
+Vcs-Bzr: http://bzr.debian.org/apt/python-apt/debian-sid
+Vcs-Browser: http://bzr.debian.org/loggerhead/apt/python-apt/debian-sid/changes
 
 Package: python-apt
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
-Recommends: lsb-release, iso-codes
-Breaks: debdelta (<< 0.28~), packagekit-backend-apt (<= 0.4.8-0ubuntu4)
+Recommends: lsb-release, iso-codes, python2.6
+Breaks: packagekit-backend-apt (<= 0.4.8-0ubuntu4),
+        computer-janitor (<< 1.14.1-1+),
+        debdelta (<< 0.41+),
+        python-dogtail (<< 0.6.1-3.1+),
+        python-debian (<< 0.1.18+),
+        python-software-properties (<< 0.70.debian-1+),
+        aptdaemon (<< 0.11+bzr343-1~),
+        apt-forktracer (<< 0.3),
+        apt-listchanges (<< 2.85),
+        aptoncd (<< 0.1.98+bzr117),
+        apt-p2p (<< 0.1.6),
+        apt-xapian-index (<< 0.25),
+        bcfg2 (<< 1.0.1),
+        bzr-builddeb (<< 2.4),
+        debpartial-mirror (<< 0.2.98),
+        debsecan (<< 0.4.14),
+        gdebi (<< 0.6.1),
+        germinate (<< 1.21),
+        gnome-codec-install (<< 0.4.5),
+        mini-dinstall (<< 0.6.28),
+        python-cdd (<< 0.0.10),
+        rebuildd (<< 0.3.9),
+        software-center (<< 1.1.21debian2),
+        tla-buildpackage (<< 0.9.14),
+        ubuntu-dev-tools (<< 0.93debian1),
+        unattended-upgrades (<< 0.42debian2),
+        update-manager (<< 0.200.2-1),
+        update-notifier (<< 0.99.3debian9),
+        wajig (<< 2.0.46)
 Provides: ${python:Provides}
 Suggests: python-apt-dbg, python-gtk2, python-vte, python-apt-doc
 XB-Python-Version: ${python:Versions}
