## python-apt 0.8.0ubuntu9

=== debian/changelog ===
python-apt (0.8.0ubuntu9) oneiric; urgency=low

  * apt/progress/gtk2.py:
    - update to the latest vte API for child-exited (LP: #865388)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Oct 2011 16:35:52 +0200

python-apt (0.8.0ubuntu8) oneiric; urgency=low

  * add concept of "ParentComponent" for e.g. ubuntu/multiverse
    that needs universe enabled as well (plus add test)
    LP: #829284

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Sep 2011 16:27:20 +0200

python-apt (0.8.0ubuntu7) oneiric; urgency=low

  * aptsources/distinfo.py:
    - make mirror a valid protocol name
  * utils/get_ubuntu_mirrors_from_lp.py:
    - add "mirror://mirrors.ubuntu.com/mirrors.txt" to the 
      default mirror list

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Aug 2011 15:38:06 +0200

python-apt (0.8.0ubuntu6) oneiric; urgency=low

  * debian/control:
    - remove recommends of python2.6
  * tests/test_all.py:
    - print library dir during the tests to hunt down mysterious build
      failure on amd64

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2011 06:12:30 +0200

python-apt (0.8.0ubuntu5) oneiric; urgency=low

  * setup.py:
    - enable extra builds too

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Aug 2011 16:05:09 +0200

python-apt (0.8.0ubuntu4) oneiric; urgency=low

  * apt/package.py:
    - fix py3 compatbility with print

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Aug 2011 16:04:04 +0200

python-apt (0.8.0ubuntu3) oneiric; urgency=low

  * aptsources/sourceslist.py:
    - fix py3.2 compat issue that causes FTBFS on amd64 tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 22:48:43 +0200

python-apt (0.8.0ubuntu2) oneiric; urgency=low

  * disable tests if /etc/apt/sources.list is not readable

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 18:51:50 +0200

python-apt (0.8.0ubuntu1) oneiric; urgency=low

  [ Julian Andres Klode ]
  * Breaks: debsecan (<< 0.4.15) [not only << 0.4.14] (Closes: #629512)
  
  [ Michael Vogt ]
  * python/arfile.cc:
    - use APT::Configuration::getCompressionTypes() instead of duplicating
      the supported methods here
  * tests/test_debfile.py:
    - add test for raise on unknown data.tar.xxx
  * tests/test_aptsources_ports.py, tests/test_aptsources.py:
    - use tmpdir during the tests to fix test failure with apt from
      experimental
  * tests/test_apt_cache.py:
    - fix test by providing proper fixture data
    - fix test if sources.list is not readable (as is the case on some
      PPA buildds)
  * build against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 14:24:29 +0200

python-apt (0.8.0~exp4ubuntu2) UNRELEASED; urgency=low

  * add missing bits for the xz compression support for the 
    0.7 API, thanks to Colin Watson for the fix! (LP: #805389)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 13 Jul 2011 11:51:47 +0200

python-apt (0.8.0~exp4ubuntu1) oneiric; urgency=low

  * Merged from debian/experimental, remaining changes:
    - updated mirror list
    - do not disable 0.7 compat API yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 May 2011 10:08:56 +0200

python-apt (0.7.100.3ubuntu7) oneiric; urgency=low

  * data/templates/Ubuntu.info.in:
    - add oneiric templates

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Apr 2011 17:30:29 +0200
