## python-apt 0.8.0ubuntu9+5.5trisquel3

=== debian/changelog ===
python-apt (0.8.0ubuntu9+5.5trisquel3) brigantia; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 03:42:34 +0000
