=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 # Should be include-links, but that somehow fails.
 export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+
 export CFLAGS=-Wno-write-strings -DCOMPAT_0_7
-export PATH :=$(CURDIR)/utils:$(PATH)
-export SHELL = env PATH=$(PATH) sh
+
+export PATH := $(CURDIR)/utils:$(PATH)
+export pyversions := $(CURDIR)/utils/pyversions
 
 %:
 	dh --with python2,python3 $@
@@ -28,14 +30,14 @@
 override_dh_strip:
 	dh_strip -p python-apt --dbg-package=python-apt-dbg
 	dh_strip -p python3-apt --dbg-package=python3-apt-dbg
-	
+
 override_dh_compress:
 	dh_compress -X.js -X_static/* -X _sources/* -X_sources/*/* -X.inv
 
 # We ignore failures on hurd, since its locking is broken
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e; for python in $(shell pyversions -r); do \
+	set -e; for python in $(shell $(pyversions) -r); do \
 		$$python tests/test_all.py -q || [ "$(DEB_BUILD_ARCH_OS)" = "hurd" ]; \
 	done;
 else
