## python-apt 0.8.3ubuntu7

=== debian/changelog ===
python-apt (0.8.3ubuntu7) precise; urgency=low

  [ Michael Vogt ]
  * python/cache.cc:
    - ensure that pkgApplyStatus is called when the cache is opened
      Thanks to Sebastian Heinlein for finding this bug, providing a fix
      and adding a regression test, LP: #659438

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Apr 2012 10:26:06 +0200

python-apt (0.8.3ubuntu6) precise; urgency=low

  * apt/cache.py:
    - fix _have_multi_arch flag (thanks to Sebastian Heinlein) LP: #966916

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Apr 2012 14:33:50 +0200

python-apt (0.8.3ubuntu5) precise; urgency=low

  [ Michael Vogt ]
  * apt/package.py:
    - if there is no Version.uri return None

  [ Julian Andres Klode ]
  * python/apt_pkgmodule.cc:
    - Fix apt_pkg.Dependency.TYPE_RECOMMENDS, had Suggests value previously

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Mar 2012 13:34:19 +0200

python-apt (0.8.3ubuntu4) precise; urgency=low

  * doc/examples/build-deps.py:
    - update the build-deps.py example to use the apt API more
  * add support for apt_pkg.Policy.get_priority(PkgFileIterator)
  * apt/debfile.py:
    - use apt_inst for reading the control_filelist
  * debian/control:
    - remove no longer needed dependency on python-debian
  * tests/test_tagfile.py:
    - add test for apt_pkg.TagFile() both for compressed/uncompressed
      files
  * python/tag.cc, tests/test_tagfile.py:
    - add support a filename argument in apt_pkg.TagFile() (in addition
      to the file object currently supported)
  * tests/test_apt_cache.py:
    - fix tests on kfreebsd/ia64
  * apt/debfile.py: 
    - fix crash in dep multiarch handling

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Feb 2012 09:37:18 +0100

python-apt (0.8.3ubuntu3) precise; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jan 2012 10:56:44 +0100

python-apt (0.8.3ubuntu2) precise; urgency=low

  * debian/control: Drop unnecessary Recommends: python2.6 again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Dec 2011 12:59:15 +0100

python-apt (0.8.3ubuntu1) precise; urgency=low

  * merged from debian/sid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 Dec 2011 20:44:30 +0100

python-apt (0.8.1ubuntu1) precise; urgency=low

  * aptsources/sourceslist.py:
    - import distinfo from the same dir (LP: #871007)
  * data/templates/Ubuntu.info.in:
    - add precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 19 Oct 2011 17:46:18 +0200
