=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 Build-Depends: apt-utils,
                debhelper (>= 7.3.5),
-               libapt-pkg-dev (>= 0.8.11),
+               libapt-pkg-dev (>= 0.8.16~exp12),
                python-all-dev (>= 2.6.6-3~),
                python-all-dbg,
                python3-all-dev (>= 3.1.2-10~),
@@ -16,18 +17,18 @@
                python-distutils-extra (>= 2.0),
                python-sphinx (>= 0.5),
                python-debian
-Vcs-Bzr: http://bzr.debian.org/apt/python-apt/debian-sid
-Vcs-Browser: http://bzr.debian.org/loggerhead/apt/python-apt/debian-sid/changes
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/python-apt/ubuntu
+XS-Debian-Vcs-Bzr: http://bzr.debian.org/apt/python-apt/debian-sid
+XS-Debian-Vcs-Browser: http://bzr.debian.org/loggerhead/apt/python-apt/debian-sid/changes
 
 Package: python-apt
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
-Recommends: lsb-release, iso-codes, python2.6
+Recommends: lsb-release, iso-codes, xz-lzma
 Breaks: packagekit-backend-apt (<= 0.4.8-0ubuntu4),
         computer-janitor (<< 1.14.1-1+),
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
-        python-debian (<< 0.1.18+),
         python-software-properties (<< 0.70.debian-1+),
         aptdaemon (<< 0.11+bzr343-1~),
         apt-forktracer (<< 0.3),
