## python-apt 0.8.3ubuntu7+6.0trisquel2

=== debian/changelog ===
python-apt (0.8.3ubuntu7+6.0trisquel2) toutatis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 24 Feb 2013 06:41:01 +0000
