## python-apt 0.8.3ubuntu7.3

=== debian/changelog ===
python-apt (0.8.3ubuntu7.3) precise-proposed; urgency=medium

  * Update list of mirrors from launchpad, using pre-build.sh hook.
    (LP: #1397578)

 -- Brian Murray <brian@ubuntu.com>  Tue, 06 Jan 2015 16:55:37 -0800
