=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.2
@@ -16,13 +16,15 @@
                python3-all-dbg (>= 3.1.2-6~),
                python-distutils-extra (>= 2.0),
                python-sphinx (>= 0.5),
-               python-debian
+               python-debian,
+	       python-unittest2
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/python-apt/ubuntu
 XS-Debian-Vcs-Bzr: http://bzr.debian.org/apt/python-apt/debian-sid
 XS-Debian-Vcs-Browser: http://bzr.debian.org/loggerhead/apt/python-apt/debian-sid/changes
 
 Package: python-apt
 Architecture: any
+Multi-Arch: allowed
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
 Recommends: lsb-release, iso-codes, xz-lzma
 Breaks: packagekit-backend-apt (<= 0.4.8-0ubuntu4),
@@ -86,6 +88,7 @@
 Package: python-apt-dbg
 Priority: extra
 Architecture: any
+Multi-Arch: allowed
 Section: debug
 Depends: python-dbg, python-apt (= ${binary:Version}), ${shlibs:Depends},
          ${misc:Depends}
@@ -128,6 +131,7 @@
 Package: python3-apt
 Priority: optional
 Architecture: any
+Multi-Arch: allowed
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
 Recommends: lsb-release, iso-codes
 Provides: ${python3:Provides}
@@ -150,6 +154,7 @@
 Package: python3-apt-dbg
 Priority: extra
 Architecture: any
+Multi-Arch: allowed
 Section: debug
 Breaks: python-apt (<< 0.7.98+nmu1)
 Replaces: python-apt (<< 0.7.98+nmu1)
