=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
 # Should be include-links, but that somehow fails.
 export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
-
+# For compatibility, add -DCOMPAT_0_7
 export CFLAGS=-Wno-write-strings -DCOMPAT_0_7
-
 export PATH := $(CURDIR)/utils:$(PATH)
 export pyversions := $(CURDIR)/utils/pyversions
 
@@ -30,7 +29,7 @@
 override_dh_strip:
 	dh_strip -p python-apt --dbg-package=python-apt-dbg
 	dh_strip -p python3-apt --dbg-package=python3-apt-dbg
-
+	
 override_dh_compress:
 	dh_compress -X.js -X_static/* -X _sources/* -X_sources/*/* -X.inv
