## python-apt 0.8.3ubuntu7.3+6.0.1trisquel2

=== debian/changelog ===
python-apt (0.8.3ubuntu7.3+6.0.1trisquel2) toutatis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Feb 2015 12:36:10 +0000
