=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.2
@@ -16,15 +16,13 @@
                python3-all-dbg (>= 3.1.2-6~),
                python-distutils-extra (>= 2.0),
                python-sphinx (>= 0.5),
-               python-debian,
-	       python-unittest2
+               python-debian
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/python-apt/ubuntu
 XS-Debian-Vcs-Bzr: http://bzr.debian.org/apt/python-apt/debian-sid
 XS-Debian-Vcs-Browser: http://bzr.debian.org/loggerhead/apt/python-apt/debian-sid/changes
 
 Package: python-apt
 Architecture: any
-Multi-Arch: allowed
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
 Recommends: lsb-release, iso-codes, xz-lzma
 Breaks: packagekit-backend-apt (<= 0.4.8-0ubuntu4),
@@ -32,7 +30,7 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
-        aptdaemon (<< 0.11+bzr343-1~),
+        aptdaemon (<< 0.43+bzr805-0ubuntu10+esm1),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
@@ -88,7 +86,6 @@
 Package: python-apt-dbg
 Priority: extra
 Architecture: any
-Multi-Arch: allowed
 Section: debug
 Depends: python-dbg, python-apt (= ${binary:Version}), ${shlibs:Depends},
          ${misc:Depends}
@@ -131,7 +128,6 @@
 Package: python3-apt
 Priority: optional
 Architecture: any
-Multi-Arch: allowed
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
 Recommends: lsb-release, iso-codes
 Provides: ${python3:Provides}
@@ -154,7 +150,6 @@
 Package: python3-apt-dbg
 Priority: extra
 Architecture: any
-Multi-Arch: allowed
 Section: debug
 Breaks: python-apt (<< 0.7.98+nmu1)
 Replaces: python-apt (<< 0.7.98+nmu1)
