=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Should be include-links, but that somehow fails.
 export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
 # For compatibility, add -DCOMPAT_0_7
-export CFLAGS=-Wno-write-strings -DCOMPAT_0_7
+export CFLAGS=-Wno-write-strings
 export PATH := $(CURDIR)/utils:$(PATH)
 export pyversions := $(CURDIR)/utils/pyversions
 
@@ -45,3 +45,15 @@
 
 override_dh_python2:
 	dh_python2 -N python-apt-common
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f tests/pycache__
+	rm -f tests/data/aptsources/sources.list.enable_comps
+	rm -f tests/data/test-provides/var/cache/apt/pkgcache.bin
+	rm -f tests/data/test-provides/var/cache/apt/srcpkgcache.bin
+	rm -rf tests/data/tmp
+	rm -f tests/fetch_sources.list
+	rm -rf tests/__pycache__
+	rm -rf tests/tmp/*
+
